.search-post-office-wrapper {
  margin: 70px 0;
}

.search-post-office-wrapper .ant-select-arrow {
  right: 11px;
  margin-top: -6px !important;
}

.search-post-office-action {
  width: 100%;
  padding: 20px;
  background: #f7f7f7;
  margin-bottom: 30px;
  border-radius: 10px;
}

.search-post-office-action .form-group {
  width: 100%;
  margin-bottom: 10px;
}

.search-post-office-action .form-group select {
  padding: 13px 20px;
  height: 50px;
}

.search-post-office-action button {
  margin-top: 10px;
  background: #f7941e;
  border-radius: 6px;
  padding: 12px 0;
  width: 100%;
  border: none;
  color: #fff;
  font-weight: 500;
  font-size: 18px;
  line-height: 24px;
}
.search-post-office-action button:hover {
  background: #0072bc;
}

.search-post-office-action img {
  width: 16px;
  height: 16px;
  position: absolute;
  left: 14px;
  top: 17px;
}

.search-post-office-list {
  padding: 20px;
  background: #f7f7f7;
  border-radius: 10px;
}

.search-post-office-list-item-wrapper {
  max-height: 624px;
  overflow: auto;
}

.search-post-office-list-title h3 {
  font-weight: bold;
  font-size: 20px;
  line-height: 24px;
  color: #0054a6;
  text-transform: uppercase;
  margin-bottom: 20px;
}

.search-post-office-list-title h3 i {
  color: #313131;
  font-size: 16px;
  text-transform: lowercase;
}

.search-post-office-content-item {
  padding: 21px;
  background: #fff;
  border-bottom: 1px solid #afafaf;
  cursor: pointer;
}

.search-post-office-content-item:last-child {
  border-bottom: none;
}

.search-post-office-content-item-title {
  margin-bottom: 10px;
}

.search-post-office-content-item-title svg {
  height: 15px;
  width: 11px;
  margin-right: 8px;
}

.search-post-office-content-item-title h3 {
  font-weight: 500;
  font-size: 18px;
  line-height: 24px;
  margin-bottom: 0;
}

.search-post-office-content-item-description {
  padding-left: 20px;
  margin-bottom: 10px;
}

.search-post-office-content-item-description p {
  line-height: 21px;
  color: #313131;
  margin-bottom: 5px;
}

.search-post-office-content-item-action a {
  font-weight: 500;
  font-size: 16px;
  line-height: 24px;
  color: #f7941e !important;
  cursor: pointer;
}

.not-found-office {
  padding: 21px;
  background: #fff;
  min-height: 203px;
  font-size: 16px;
  color: #313131;
  line-height: 24px;
}

@media (max-width: 575px) {
  .search-post-office-action {
    margin-bottom: 30px;
  }
  .search-post-office-list {
    margin-bottom: 40px;
  }
}

@media (min-width: 576px) and (max-width: 767px) {
}

@media (min-width: 768px) and (max-width: 991px) {
}

@media (min-width: 992px) and (max-width: 1199px) {
}

@media (min-width: 1200px) {
}
